@charset "utf-8";
.html, body { overflow-x: hidden; }
html, body. div{
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}
body {
	margin:0;
	padding:49px 0 0;
	width:100%;
	color:#5f5f5f;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
	font-weight: bold;
}
@media (max-width:767px){
	body {padding-top:100px;}
}
html, .main { padding:0; margin:0; background-color:#fff;}
img {max-width:100%;}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:12px;
	line-height:0px;
}
h1 { margin:0; padding:0; color:#09F; font:bold 20px/1.2em Arial, Helvetica, sans-serif; text-align:left; letter-spacing:auto;}
h1 a, h1 a:hover { color:#fff; text-decoration:none;}
h1 small { display:block; font:normal 13px/1.2em Arial, Helvetica, sans-serif; letter-spacing:normal; padding:8px 0;}
h2 {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#666;
	padding:8px 0;
	margin:8px 0;
}
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em Arial, Helvetica, sans-serif; text-align:justify;}
@media (max-width:360px){ 
	p {clear:both;}
}
a { color:#0588c6; text-decoration:underline;}

.container-fluid {box-shadow: 0 5px 10px #333; -moz-box-shadow: 0 5px 10px #333; -webkit-box-shadow: 0 5px 10px #333;position: relative;  z-index: 2;}
/* header */
.navbar-default {border:none !important; background:url(images/header_bg.gif) repeat-x bottom !important; padding-bottom:15px;}
#navbar {background:#F6F6F6 url(images/menu.gif) repeat-x bottom;}
.navbar-brand {padding:5px !important; height:60px !important; position:relative; z-index:10}
.navbar-brand > img {max-height:70px; margin:10px;}
.navbar-default .navbar-toggle {background:#fff !important;}
.navbar-toggle {margin-top:15px !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none !important;}
.navbar-nav { padding:0 16px; list-style:none; text-align:center; float:none !important}
.navbar-nav li a { display:block; margin:0; padding:14px 8px; color:#5f5f5f; text-decoration:none; font-weight:bold;}
.navbar-nav li a:hover, .navbar-nav ul li.active a { color:#47add9; background:url(images/menu_a.gif) repeat-x top;}
.header .nav_menu ul {width:auto;}
	.navbar-nav li { margin:0 2px; display:inline-block; float:none !important}

@media (max-width:1199px){
	#navbar {overflow:hidden !important}
	.navbar-default {background:#0076BA url(images/header-bg.jpg) repeat !important; }
	.collapse.in #navbar-nav {width: 80%; margin: 0 auto;}
	.collapse.in .navbar-nav, .collapsing .navbar-nav { padding:0; position:relative; z-index:5;}
	.collapse.in .navbar-nav li, .collapsing .navbar-nav li {display:block; border-bottom:1px solid #ccc;}
	.collapse.in .navbar-nav li:last-child, .collapsing .navbar-nav li:last-child, .nav > li:nth-child(7) {border-bottom:none !important;}
	.collapse.in  .navbar-nav li a, .collapsing  .navbar-nav li a {padding:5px 0;}
	.nav > li > a > img {max-width:100%;}
}
@media (max-width:767px){
	.navbar-brand {padding:0 !important}
	.navbar-nav {text-align:left;}
	.navbar-brand > img {margin:0 0 0 8px;}
	.navbar-toggle {float:left; margin-left:15px;}
	.navbar-default .navbar-nav>li>a {margin-left:20px;}
}
.navbar-nav li:last-child a {padding:0 10px;}
.navbar-nav li:last-child a:hover { background:none;}
.navbar-nav li a img {height: 46px; padding: 0; margin: 10px 0;}

img.hbgimg { margin:0; padding:2px 2px 0 0;}
.logo {  text-align:center;  background:url(images/header-bg.jpg) repeat bottom; padding:30px 0 10px; margin:0 0 30px;} 
@media (max-width:768px) {
	.logo {background:none;}
}

@media (max-width: 1199px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
	.navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.content .mainbar {  padding:20px;}
.content .mainbar .article img {padding:3px;}
img.ilf { float:left; margin:0 16px 8px 0; border:2px solid #00bbf1}
.sidebar {background:#fcfcfc; position: relative;  z-index: 1; padding-top:20px; padding-bottom:20px;}
.sidebar .gadget {text-align:center;}
.sidebar .gadget h2 {text-align:left;}
.content a.btn { margin:4px; padding:10px 15px; display:block; float:left; text-align:center;  text-decoration:none; background:#f5f4f3; border:1px solid #999; }
.content a.btn2 {margin-right:4px; padding:10px; display:block; float:left;text-align:center; background: #f5f4f3; border:1px solid #fff; box-shadow:0 0 3px #ccc; text-decoration:none;}
.sb_menu, .ex_menu {	list-style:none; 	color:#09F; padding:0; }
.sb_menu li, .ex_menu li { margin:0; text-align:left;}
.sb_menu a { padding:10px; display:block}
.ex_menu li {
	padding:4px 0 8px 4px;
	font-weight: bold; text-align:left;
}
.sb_menu li a, .ex_menu li a { color:#5f5f5f; text-decoration:none; padding: 3px 5px 3px 18px; background:url(images/li.gif) no-repeat left center;}
.sb_menu li a:hover, .ex_menu li a:hover { color:#47add9; font-weight:bold;}
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}


.fbg { background-color:#0588c6; color:#fff;}
.fbg p {line-height:16px;}
.fbg h2 { color:#FBC230;}
.fbg a { color:#fff;}
.fbg img { padding:5px; border:1px solid #0476ac; background-color:#4ba9d6;}
.fbg img { margin:4px;}
.fbg ul.sb_menu li a { color:#fff; background:url(images/li_w.gif) no-repeat left center;}
.fbg ul.sb_menu li a:hover { color:#fff; font-weight:bold;}


.footer p { padding:16px 0 0; text-align:center;}
ul.fmenu { list-style:none; margin:0; padding:0; text-align:center; }
ul.fmenu li { margin:0 2px;display:inline-block}
ul.fmenu li::after {content: " | "}
ul.fmenu li a { margin:0; padding:4px 8px; color:#5f5f5f; text-decoration:none; font-weight:bold; font-size:0.8em}
ul.fmenu li a:hover, ul.fmenu li.active a { color:#0588c6;}

/* form */
ol { list-style:none; padding:0;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { min-width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; background:#fff;}
ol li textarea, textarea { min-width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
ol li .send { margin:16px 0 0 0;}
.besfae {
	color: #06C;
}
.main .content .content_resize .mainbar .article p {
	color: #333;
	font-weight: 100;
}
.content .ads {margin:20px 0 10px; text-align:left; overflow:hidden}
.sidebar .ads {margin:15px 0; text-align:center;}